Bug 19662 - get ~1m delay when check mail at the first time everyday, but return to normal afterward until next day
Summary: get ~1m delay when check mail at the first time everyday, but return to norma...
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sendmail   
(Show other bugs)
Version: 6.2
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Florian La Roche
QA Contact: Dale Lovelace
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-24 01:21 UTC by Alex Chan
Modified: 2007-04-18 16:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-24 01:21:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alex Chan 2000-10-24 01:21:32 UTC
Have upgrade server to Redhat 6.2 as a Web, DNS and mail server
(sendmail). After upgrade, our user got 40s to 1m delay when connects to
mail server. but will become normal for the rest of the day after that.
The delay will happen again at beginning of next day.  
Have checked your support website and telling me that I can add
"define(`confTO_IDENT',`0s')" to fix the problem.  I have tried but no
help.  
Please help...

Comment 1 Florian La Roche 2001-01-04 13:46:27 UTC
Sounds more like a local DNS problem.


Note You need to log in before you can comment on or make changes to this bug.